0 Replies Latest reply on Mar 6, 2013 3:20 PM by JayFlex123

    How do I integrate Flash Builder 4.7 Premium into RAD 7.5?

    JayFlex123

      Hello folks,

       

      I searched (and "binged") but did not find an answer.

       

      I have installed FB 4.7 in default directory.

      I have RAD 7.5.5.5

      I have both WinXPSP3 x86 and Win7SP1 x64  (problem exists in both OS)

      I have JDK 1.6.0.43

      I can execute FB4.7 as a standalone (click the shortcut to FlashBuilder.exe)

       

      History:  I had FB4.0 working with RAD 7.5.5.5 just prior to this upgrade.  By placing a file called "FB4.link" in this directory (WinXP) C:\Program Files\IBM\SDP\links.

       

      The contents of this file is one simple line:   path=C:/Program Files/Adobe/Adobe Flash Builder 4.7

       

      (When FB4.0 was installed, the contents were specific to the FB4.0 directory.)

       

      I had deinstalled FB4.0 prior to install FB4.7.  Then editted the FB4.link file appropriately after installing FB4.7.

       

      When I go to RAD: Window -> Preferences, then click on "Flash Builder"  I get an error message.

       

      Problem Occurred

      Unable to create the selected preference page.

      org.eclipse.core.runtime.internal.adaptor.EclipseLazyStarter$TerminatingClassNotFoundExcep tion

       

      Details:

      Unable to create the selected preference page.

      An error occurred while automatically activating bundle com.adobe.flexbuilder.editorcore (1953)..

       

      Thanks for any suggestions.